/* GENERIC */

html {
	height: 100%;
}

body {
	height: 100%;
}

a {
	text-decoration: none!important;
	color: inherit;
}

ul {
	padding: 0;
}

td {
	text-align: left;
}

.row {
	max-width: 100%;
	margin: 0;
	padding: 0;
}

.container-fluid {
	padding: 0;
}

.clear {
	clear: both;
	content: " ";
	display: block;
}

@font-face {
    font-family:'Myriad Pro';
    src: url('/fonts/MyriadPro-Regular.eot');
	src: url('/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/MyriadPro-Regular.woff2') format('woff2'),
		url('/fonts/MyriadPro-Regular.woff') format('woff'),
		url('/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'T';
    src: url('/fonts/T Medium.eot');
	src: url('/fonts/T Medium.eot?#iefix') format('embedded-opentype'),
		url('/fonts/T Medium.woff2') format('woff2'),
		url('/fonts/T Medium.woff') format('woff'),
		url('/fonts/T Medium.svg#T Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

.coloured {
	color: #c62153;
}


/* NAV */

.navbar {
    border-radius: 0;
    border: none;
    margin: 0;
    background-color: transparent;
    height: 100px;
}

.nav-container {
	margin: 0;
}

.navbar-collapse {
	border: none;
}

.navbar-header {
	padding-left: 50px;
}

.navbar-toggle {
	display: inherit;
	z-index: 20;
}

.nav {
	display: none;
	height: 100%;
	width: 300px;
	background-color: #d5d5d5;
	color: white;
	padding: 15px;
	padding-top: 50px;
	
}

.nav li {
	display: block;
	text-align: center;
	border-bottom: 1px solid #999;
}

.nav li a {
	text-align: center;
	padding: 15px;
}

.nav li:nth-last-child(1) {
	border-bottom: none;
}

.nav li a:hover {
	background-color: #c62153;
	color: white;
}

.hidden-nav {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    z-index: 5;
}


/* FOOTER */

.footer {
	background-color: #333;
	height: auto;
	margin: 0 50px;
	margin-top: 50px;
	color: white;
}

.footer-row {
	max-width: 100%;
}

.footer-logo {
	margin: 50px auto;
	max-width: 80%;
}

.footer-links ul {
	padding: 0;
	list-style-type: none;
	margin-top: 50px;
}

.footer-links ul li {
	text-align: center;
	font-family: 'Myriad Pro';
	line-height: 35px;
	font-size: 14pt;
}

.footer-links ul li a:hover {
	color: #c62153!important;
}

.footer-details {
	text-align: center;
	margin-top: 40px;
	font-family: 'Myriad Pro';
}

.footer-icon {
	margin-top: 20px!important;
	margin-bottom: 10px!important;
}

.footer-details img {
	margin: 0 auto;
}

.copyright {
	height: 50px;
	max-width: 330px;
	padding: 15px 0;
	font-family: 'Myriad Pro';
	text-align: center;
	display: block;
	margin: 0 auto;
}

.tch {
	float: right;
	max-height: 20px;
}

.in-footer-copyright {
	text-align: center;
	font-family: 'Myriad Pro';
	margin-top: 50px;
}

/* HOME PAGE */


.home-hero {
	background-image: url(/images/hero.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	padding: 0;
	margin-top: -100px;
}

.hero-elements {
	text-align: center;
}

.home-hero h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 35px 50px;
    margin: 0 auto;
    margin-top: 150px;
    font-family:'Myriad Pro';
    color: #4d4d4d;
    font-size: 65pt;
}

.home-hero img {
    margin: 0 auto;
    margin: 0 auto;
    margin-top: 80px;
}

.arrow-bar {
	height: 80px;
	margin: 0 50px 0 50px;
	background-color: #3d3d3d;
}

.home-intro {
	padding: 0 50px;
}

.home-intro h2 {
	padding-left: 50px;
	font-family: 'Myriad Pro';
	font-size: 60pt;
	color: black;
	line-height: 100px;
	margin-top: 50px;
}

.home-intro h4 {
	padding-left: 50px;
	font-family: 'Myriad Pro';
	font-size: 20pt;
	color: #4d4d4d;
	line-height: 50px;
	margin-top: 50px;
}

.heart-box-section {
	padding-right: 50px;
}

.heart-type-title {
	color: #4d4d4d;
	text-align: center;
	font-family: 'T';
}

.heart-type {
	height: 200px;
	padding: 5px;
}

.heart-type-before {
	background-color: #3d3d3d;
	color: white;
	height: 100%;
}

.heart-type-after {
	background-color: #c62153;
	color: white;
	height: 100%;
}

.home-top {
	padding: 20px 0;
}

.service-row {
	margin: 20px 0 ;
	padding: 50px 150px;
}

.service-col {
	padding: 15px;
}

.inner-service-col {
	border: 2px solid #f0f0f0;
	text-align: center;
	padding: 25px;
	height: 100px;
	color: #4d4d4d;
	margin: 10px 0;
}

.inner-service-col h4 {
	margin: 0;
}

.inner-service-col:hover {
	border: 2px solid #c62153;
	background-color: #c62153;
	color: white;
}

.idapt-title {
	font-family: 'Myriad Pro';
	text-align: center;
}

.idapt-title h2 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 20px 35px;
    text-align: left;
    font-size: 35pt;
    margin-top: 30px;
	margin-bottom: 30px;
}

.idapt-content {
	text-align: center;
	font-family: 'Myriad Pro';
	color: #333;
	padding: 80px 150px;
}

.idapt-content img {
	margin: 0 auto;
}

.idapt-link {
	padding: 25px;
	margin: 0;
	margin-top: 20px;
	border: 2px solid #f0f0f0;
	text-align: center;
	color: #4d4d4d;
	display: inline-block;
	padding-left: 50px;
	padding-right: 50px;
}

.idapt-link:hover {
	border: 2px solid #c62153;
	background-color: #c62153;
	color: white;
}

.about-section {
	background-color: #333;
	background-image: url(/images/coralie.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	color: white;
	margin: 0 50px;
	padding: 30px;
	padding-bottom: 150px;
	padding-right: 0;
}

.about-col h2 {
	font-family: 'T';
	font-size: 50pt;
	padding-left: 20px;
	padding-bottom: 30px;
}

.about-col p {
	font-family: 'Myriad Pro';
	font-size: 15pt;
	padding-left: 20px;
}

.about-col h4 {
	font-family: 'Myriad Pro';
	font-size: 20pt;
	text-align: center;
	padding: 50px 0 35px 0;	
}

.signature {
	margin-top: 20px;
	float: right;
}

.about-img {
	padding: 0;
}

.coralie {
	float: right;
}

.home-blog-row {
	padding: 25px 0;
}

.home-blog-title h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    text-align: left;
    padding: 20px 35px;
    text-align: left;
    font-size: 35pt;
    margin-top: 30px;
}

.home-blog-title {
    text-align: center;
}

.home-blog-outer-col {
	padding: 10px 10%;
}

.home-blog-col {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.home-blog-inner-col {
	background-color: rgba(0, 0, 0, .65);
	color: white;
	padding: 20px;
}

.home-blog-inner-col h3 {
	display: inline-block;
	float: left;
	margin: 0;
	color: #c62153;
}

.home-blog-date {
	display: inline-block;
	float: right;
	margin: 0!important;
}

.home-blog-date:after {
	content: " ";
	display: block;
	clear: both;
}

.home-blog-inner-col p {
	margin: 20px 0;
}

.home-read-more {
	margin: 25px 0!important;
	margin-bottom: 0!important;
}

.home-read-more:hover {
	color: #c62153;
}

.contact-section {
	padding-top: 50px;
	padding-bottom: 50px;
}

.contact-title {
	font-family: 'Myriad Pro';
	text-align: center;	
}

.contact-title h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 20px 35px;
    text-align: left;
    font-size: 35pt;
    margin-top: 30px;
}

.contact-content {
	text-align: center;
	font-family: 'Myriad Pro';
	color: #333;
	padding: 80px 150px;
}

.contact-details {
	text-align: center;
	margin-top: 40px;
	font-family: 'Myriad Pro';
}

.contact-icon {
	margin-top: 20px!important;
	margin-bottom: 10px!important;
}

.contact-details img {
	margin: 0 auto;
}

.heart-logo {
    max-width: 10%;
    margin-top: 40px!important;
}

.contact-form {
	padding: 0 250px;
}

.contact-form h4 {
	text-align: center;
	font-family: 'Myriad Pro';
	margin-bottom: 15px;
}

.form-break {
	margin: 5px;
}

.form-control {
	border-radius: 0;
	border: 2px solid #333;
	font-family: 'Myriad Pro';
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    background-image: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: none;
    transition: none;
}

.msg-area {
	resize: none;
}

.url-form {
	display: none;
}

.submit-button {
	margin-top: 40px;
}

.contact-submit {
	background-color: #333;
	color: white;
	font-family: 'Myriad Pro';
}

.contact-submit:hover {
	background-color: #c62153;
	border: 2px solid #c62153;
}

/* SERVCIES PAGE */

.services-page {
	margin-top: 70px;
}

.services-row {
	padding: 0 50px;
}

.services-col {
	padding-bottom: 30px;
}

.services-col h4 {
	text-align: center;
	height: 50px;
	font-family: 'Myriad Pro';
	padding: 0 30px;
}

.services-col img {
	margin: 0 auto;
	margin-bottom: 20px;
}

.services-col p {
	font-family: 'Myriad Pro';
	padding: 0 30px;
}

.services-title h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 20px 35px;
    text-align: left;
    font-size: 35pt;
    margin-top: 30px;
    font-family: 'Myriad Pro';
}

/* WORKSHOP PAGE */

.workshop-page {
	margin-top: 70px;
}

.workshop-content-col {
	padding-bottom: 20px;
}

.workshop-row {
	padding: 0 50px;
}

.workshop-col {
	padding: 20px;
	padding-bottom: 0;
}

.workshop-inner-col {
	border: 2px solid #f0f0f0;
	padding: 15px;
}

.workshop-col h2 {
	text-align: center;
	height: 80px;
	font-family: 'Myriad Pro';
	padding: 0;
	font-size: 20px;
	margin: 0;
}

.workshop-col img {
	margin: 0 auto;
	margin-bottom: 20px;
}

.workshop-col p {
	font-family: 'Myriad Pro';
	padding: 0;
}

.workshop-title h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 20px;
    text-align: center;
    font-size: 35pt;
    margin-top: 30px;
    font-family: 'Myriad Pro';
    max-width: 100%;
}

.workshop-contact {
	padding: 25px;
	margin: 0;
	margin-top: 20px;
	border: 2px solid #f0f0f0;
	text-align: center;
	color: #4d4d4d;
}

.workshop-contact:hover {
	border: 2px solid #c62153;
	background-color: #c62153;
	color: white;
}

.workshop-idapt {
	padding: 25px;
	margin: 0;
	margin-top: 20px;
	border: 2px solid #f0f0f0;
	text-align: center;
	color: #4d4d4d;
}

.workshop-idapt:hover {
	border: 2px solid #c62153;
	background-color: #c62153;
	color: white;
}

/* Resources */

.relaxation p {
	margin-top: 70px;
}

/* Latest News Page */

.latest-news-row {
	padding: 0 50px;
	padding-bottom: 30px;
}

.blog-page {
	margin: 0 50px;
}

.blog-title {
	border: 2px solid #f0f0f0;
	padding: 20px;
	text-align: center;
	font-size: 35pt;
	margin: 0 auto;
	margin-top: 30px;
	font-family: 'Myriad Pro';
}

.blog-date {
	text-align: right;
	margin-top: 10px;
	color: #c62153;
}

.blog-menu {
	margin-top: 30px;
}

.blog-menu p {
	text-align: center;
	background-color: #f0f0f0;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid white;
	font-weight: 500;
}

.blog-back {
	border-bottom: 1px solid #333!important;
	color: #c62153;
	font-weight: 500;
}

.blog-menu p:hover {
	color: white;
	background-color: #c62153;
}

.blog-post-title {
	border-bottom: 2px solid #f0f0f0;
	padding: 20px;
	padding-top: 21px;
	text-align: center;
	font-size: 35pt;
	margin: 30px auto;
	font-family: 'Myriad Pro';
}

.topic-detailed-img {
	margin: 0 auto;
}

.blog-row {
	padding-bottom: 50px;
}

.blog-main-inner-col {
	border: 2px solid #f0f0f0;
	padding: 20px;
	margin-bottom: 30px;
}

.blog-main-inner-col h3 {
	text-align: center;
	margin: 10px 0 20px;
}

.blog-main-inner-col img {
	margin: 0 auto;
}

.blog-main-inner-col p {
	margin: 5px 10px;
}

.read-more {
	text-align: center;
	padding: 10px;
	background-color: #f0f0f0;
	font-weight: 600;
	color: #c62153;
}

.read-more:hover {
	background-color: #c62153;
	color: white;
}


@media only screen and (max-width: 1550px){

.home-intro h2 {
    font-size: 50pt;
}
}

@media only screen and (max-width: 1400px){

.service-row {
    margin: 20px 0;
    padding: 50px 100px;
}

.home-intro h2 {
    padding-left: 50px;
    font-family: 'Myriad Pro' sans-serif;
    font-size: 40pt;
    color: black;
    line-height: 70px;
    margin-top: 50px;
}

.contact-form {
    padding: 0 160px;
}
}

@media only screen and (max-width: 1200px){

.home-intro h2 {
    padding-left: 50px;
    font-family: 'Myriad Pro' sans-serif;
    font-size: 35pt;
    color: black;
    line-height: 80px;
    margin-top: 50px;
}

.home-intro h4 {
    padding-left: 50px;
    font-family: 'Myriad Pro';
    font-size: 15pt;
    color: #4d4d4d;
    line-height: 50px;
    margin-top: 50px;
}

.home-blog-outer-col {
	padding: 10px 5%;
}

.inner-service-col h4 {
	margin: 0;
	font-size: 11pt;
}

.home-intro {
    padding: 0 15px;
}

.about-col {
	width: 100%;
}

.about-section {
	padding-bottom: 1000px;
}

.contact-form {
    padding: 0 80px;
}

.contact-content {
    padding: 80px;
}

.workshop-col h2 {
	font-size: 18px;
}
}

@media only screen and (max-width: 992px) {

.service-row {
    margin: 20px 0;
    padding: 50px 20px;
    padding-right: 50px;
}

.home-intro {
    padding: 0 15px;
}

.home-intro h2 {
    padding-left: 50px;
    font-family: 'Myriad Pro' sans-serif;
    font-size: 30pt;
    color: black;
    line-height: 70px;
    margin-top: 50px;
}

.hero-elements {
    width: 100%;
    text-align: center;
}

.home-hero h1 {
    margin-top: 100px;
}

.home-intro h4 {
    padding-left: 50px;
    font-family: 'Myriad Pro';
    font-size: 14pt;
    color: #4d4d4d;
    line-height: 40px;
    margin-top: 50px;
}

.inner-service-col {
    height: 90px;
}

.home-top {
    padding: 0;
}

.logo {
	height: 80px;
}

.out-footer-copyright {
	display: none;
}

.services-title {
	width: 100%;
}

.services-title h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 20px 35px;
    margin-right: 45%;
    text-align: left;
    font-size: 35pt;
    margin-top: 30px;
    font-family: 'Myriad Pro';
}

.services-content-col {
	width: 100%;
	margin-top: 30px;
}

.workshop-title {
    width: 100%;
}

.workshop-content-col {
	width: 100%;
}

.blog-menu-col {
	width: 100%;
}

.blog-topic-content {
	width: 100%;
}

.col-sm-push-3 {
	left: 0;	
}

.col-sm-pull-9 {
	right: 0;	
}

.idapt-content {
    padding: 80px 80px;
}

.footer > .container {
	max-width: 100%;
}
}

@media only screen and (max-width: 767px) {

.navbar-header {
	max-width: 100%;
}

.service-row {
    margin: 20px 0;
    padding: 50px 50px;
    padding-top: 0;
}

.arrow-bar {
    height: 80px;
    margin: 0 20px;
    background-color: #3d3d3d;
}

.logo {
	height: 60px;
}


.home-hero h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 35px 50px;
    margin: 0 auto;
    margin-top: 150px;
    font-family: 'Myriad Pro';
    color: #4d4d4d;
    font-size: 45pt;
}

.about-section {
    background-color: #333;
    color: white;
    margin: 0 20px;
    padding: 10px;
    padding-bottom: 0;
    padding-right: 10px;
}

.about-col h2 {
    font-family: 'T';
    font-size: 50pt;
    padding-left: 0;
    padding-bottom: 30px;
    text-align: center;
}

.about-col p {
    font-family: 'Myriad Pro';
    font-size: 15pt;
    padding-left: 0;
}

.about-section {
	padding-bottom: 600px;
	background-size: 80%;
}

.contact-form {
	margin-top: 50px;
    padding: 0 50px;
}

.contact-content {
    padding: 80px 50px;
}

.contact-title h1 {
    font-size: 25pt;
}

.footer {
    margin: 0 20px;
}

.blog-page {
	margin: 0 20px;
}


.home-intro h2 {
    padding: 20px;
}

.home-intro h4 {
    padding: 20px;
}

.contact-content {
    padding: 80px 50px;
    padding-bottom: 0;
}

.services-title h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 20px 35px;
    margin-right: 0;
    text-align: left;
    font-size: 35pt;
    margin-top: 30px;
    font-family: 'Myriad Pro';
}

.services-row {
    padding: 0 10px;
}

.idapt-content {
    padding: 80px 20px;
}

.blog-main-inner-col {
    margin-bottom: 10px;
}

.latest-news-row {
    padding: 0 20px;
    padding-bottom: 30px;
}
}


	

@media only screen and (max-width: 500px) {

.about-section {
	padding-bottom: 400px;
	background-size: 80%;
}

.services-title h1 {
    font-size: 25pt;
}
}
	
@media only screen and (max-width: 401px) and (max-height: 700px) {

.home-hero h1 {
    display: inline-block;
    border: 2px solid #f0f0f0;
    padding: 35px 50px;
    margin: 0 auto;
    margin-top: 120px;
    font-family: 'Myriad Pro';
    color: #4d4d4d;
    font-size: 40pt;
}

.home-hero img {
    max-width: 50%;
}
}

@media only screen and (max-width: 1024px)
and (max-height: 768px) 
and (orientation: landscape) {
	
	.hero-elements {
	    text-align: left;
	    /* padding-left: 190px; */
	    text-align: center;
	}
	
	.home-hero h1 {
	    margin-top: 140px;
	    font-size: 35pt;
	    padding: 25px 50px;
	}
	
	.home-hero img {
	    /* margin-left: 40px; */
	    margin-top: 90px;
	    max-width: 50%;
	}
	
	.arrow-bar {
	    display: none;
	}
	
	.home-hero {
		height: 100%;
	    
	}
}

@media only screen and (max-width: 768px)
and (max-height: 1024px) 
and (orientation: portrait) {
	
	.hero-elements {
	    text-align: center;
	    /* padding-left: 190px; */
	    width: 100%;
	}
	
	.home-hero h1 {
	    margin-top: 140px;
	    font-size: 25pt;
	    padding: 25px 50px;
	    display: block;
	    
	}
	
	.home-hero img {
	    /* margin-left: 40px; */
	    margin-top: 90px;
	    max-width: 50%;
	}
	
	.arrow-bar {
	    display: none;
	}
	
	.home-hero {
		height: 100%;
	    
	}
}

@media only screen and (max-width: 1024px) 
and (orientation: landscape) {
	
	.hero-elements {
	    text-align: left;
	    padding-left: 100px;
	}
	
	.home-hero h1 {
	    margin-top: 100px;
	    font-size: 25pt;
	    padding: 15px 39px;
	}
	
	.home-hero img {
	    margin-left: 40px;
	    margin-top: 40px;
	    max-width: 25%;
	}
	
	.arrow-bar {
	    display: none;
	}
	
	.home-hero {
		height: 100%;
	    
	}
}